Subject: Last Call: <draft-gundavelli-v6ops-l2-unicast-04.txt> (Unicast Transmission of IPv6 Multicast Messages on Link-layer) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 30 Aug 2010 06:12:55 -0700

The IESG has received a request from an individual submitter to consider
the following document:
- 'Unicast Transmission of IPv6 Multicast Messages on Link-layer'
  <draft-gundavelli-v6ops-l2-unicast-04.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-09-27. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-gundavelli-v6ops-l2-unicast/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-gundavelli-v6ops-l2-unicast/

No IPR declarations were found that appear related to this I-D.